## mopidy-mpris 1.0.1

=== debian/changelog ===
mopidy-mpris (1.0.1-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Update copyright year.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Jan 2014 22:52:50 +0100

mopidy-mpris (1.0.1-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 20 Nov 2013 22:13:53 +0100

mopidy-mpris (1.0.0-0mopidy3) unstable; urgency=low

  * Switch from mopidy-mpris.pydist to pydist-overrides for compatibility with
    wheezy.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Nov 2013 22:19:35 +0100

mopidy-mpris (1.0.0-0mopidy2) unstable; urgency=low

  * Add python-setuptools to Build-Depends.
  * Convert from python-support to dh_python2.
  * Install as a private module.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 02 Nov 2013 19:26:52 +0100

mopidy-mpris (1.0.0-0mopidy1) unstable; urgency=low

  * Initial release

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 28 Oct 2013 21:26:43 +0100
