=== debian/control ===
Source: mopidy-mpris
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.7), python-setuptools
Standards-Version: 3.9.5
Homepage: http://www.mopidy.com/
Vcs-Git: git://github.com/mopidy/mopidy-mpris.git
Vcs-Browser: https://github.com/mopidy/mopidy-mpris
X-Python-Version: >= 2.7

Package: mopidy-mpris
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dbus, python-indicate
Description: Mopidy extension for controlling playback through MPRIS
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for controlling playback through the
 MPRIS D-Bus interface.
