=== debian/watch ===
version=3
https://pypi.python.org/packages/source/M/Mopidy-MPRIS/Mopidy-MPRIS-(.*)\.tar\.gz
