## mopidy-mpris 1.1.1

=== debian/changelog ===
mopidy-mpris (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jan 2014 21:45:08 +0100
