## mopidy-mpris 1.2.0

=== debian/changelog ===
mopidy-mpris (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright year.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 05 May 2015 23:50:27 +0200

mopidy-mpris (1.1.1-2) unstable; urgency=medium

  * Update packaging copyright year.
  * Fix dep5-copyright-license-name-not-unique lintian warning.
  * Bump Standards-Version to 3.9.6.
  * Update watch file.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 27 Apr 2015 14:52:55 +0200
