=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
 Build-Depends: debhelper (>= 8.0.0), python (>= 2.7), python-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mopidy.com/
 Vcs-Git: git://github.com/mopidy/mopidy-mpris.git
 Vcs-Browser: https://github.com/mopidy/mopidy-mpris
