## mopidy-mpris 1.3.0

=== debian/changelog ===
mopidy-mpris (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on mopidy, so it doesn't have to be included in
    pydist-overrides.
  * Build-Depend on debhelper 9.
  * Switch to pybuild as build system.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 18 Aug 2015 00:22:35 +0200
