## mopidy-mpris 1.3.1

=== debian/changelog ===
mopidy-mpris (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Run tests as part of build.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 18 Aug 2015 14:45:23 +0200
