=== debian/control ===
--- 
+++ 
@@ -6,6 +6,10 @@
                dh-python,
                mopidy (>= 1.0.8-2),
                python (>= 2.7),
+               python-dbus,
+               python-indicate,
+               python-mock,
+               python-pytest,
                python-setuptools,
 Standards-Version: 3.9.6
 Homepage: http://www.mopidy.com/
