## mopidy-mpris 1.4.0

=== debian/changelog ===
mopidy-mpris (1.4.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #815739)
  * Migrate to git-dpm, remove gbp config.
  * debian/clean
    - Clean dist/* and *.egg-info
  * debian/control
    - Remove dependency on python-indicate. (Closes: #895031)
    - Bump Standards-Version to 4.1.3.
    - Remove version range on python, not needed since oldoldstable.
    - Update my email address.
    - Update Homepage to use HTTPS.
    - Update Vcs-* to use Salsa.
  * debian/copyright
    - Update copyright year.
    - Update my email address.

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 10 Apr 2018 08:57:20 +0200
