=== debian/control ===
Source: mopidy-mpris
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               python,
               python-dbus,
               python-mock,
               python-pytest,
               python-setuptools,
Standards-Version: 4.1.3
Homepage: https://www.mopidy.com/
Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-mpris.git
Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-mpris
X-Python-Version: >= 2.7

Package: mopidy-mpris
Architecture: all
Depends: python-dbus,
         ${misc:Depends},
         ${python:Depends},
Description: Mopidy extension for controlling playback through MPRIS
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for controlling playback through the
 MPRIS D-Bus interface.
