## mopidy-mpris 2.0.0

=== debian/changelog ===
mopidy-mpris (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Require Mopidy (>= 1.1).
    - Replace python-dbus with python-pydbus.
    - Remove redundant X-Python-Version.
    - Bump Standards-Version to 4.2.1.
  * debian/rules
    - Install upstream changelog CHANGELOG.rst.
  * debian/install
    - Install D-Bus policy to allow publishing on the system bus.

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 07 Dec 2018 21:50:30 +0100
