## mopidy-mpris 3.0.1

=== debian/changelog ===
mopidy-mpris (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to 3 (Closes: #937076)
  * Disable tests because of pkg_resurces usage
  * Bump debhelper from 9 to 12
  * d/control: Bump Standards-Version to 4.4.1, no changes
  * d/control: Require mopidy >= 3
  * d/control: Update Description
  * d/copyright: Update copyright years
  * d/copyright: Use HTTPS for the copyright spec

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 11:41:59 +0100
