=== debian/control ===
Source: mopidy-mpris
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               mopidy (>= 3),
               python3,
               python3-pydbus,
               python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://www.mopidy.com/
Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-mpris.git
Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-mpris

Package: mopidy-mpris
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Mopidy extension for controlling playback through MPRIS
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for controlling playback through the
 MPRIS D-Bus interface.
