## mopidy-mpris 3.0.2

=== debian/changelog ===
mopidy-mpris (3.0.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stein Magnus Jodal ]
  * New upstream release
  * d/copyright: Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 02 Dec 2020 23:00:54 +0100
