=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3,
                python3-pydbus,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.mopidy.com/
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-mpris.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-mpris
