## mopidy-mpris 3.0.3

=== debian/changelog ===
mopidy-mpris (3.0.3-2) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of python3-pkg-resources (Closes: #1083490)
  * Drop "Rules-Requires-Root: no": it is the default now
  * Nump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3
  * Switch to debhelper-compat 13 & pybuild-plugin-pyproject
  * Rename file under debian/ for debhelper 14/15 compatibility
  * Add debian/salsa-ci.yml

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team
  * d/watch: Use Pypi template

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Jan 2026 20:22:06 +0100

mopidy-mpris (3.0.3-1) unstable; urgency=medium

  * New upstream release
  * d/control: Set Rules-Requires-Root to no
  * d/rules: Remove changelog override

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 17:45:09 +0100
