=== debian/control ===
Source: mopidy-mpris
Section: sound
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stein Magnus Jodal <jodal@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mopidy (>= 3),
 pybuild-plugin-pyproject,
 python3,
 python3-pydbus,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://www.mopidy.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/mopidy-mpris.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mopidy-mpris

Package: mopidy-mpris
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Mopidy extension for controlling playback through MPRIS
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for controlling playback through the
 MPRIS D-Bus interface.
